DavidWerner

Response to the OpenSSL (Heartbleed) Vulnerability

Discussion created by DavidWerner Employee on Apr 11, 2014
Latest reply on Apr 11, 2014 by Chris_Hackett

CA Clarity PPM Customers,

 

The CA Technologies Product Vulnerability Response Team has reviewed our product portfolio and confirmed that CA Clarity PPM does NOT utilize a vulnerable version of OpenSSL 1.0.1 (“Heartbleed”).

 

Regards,

David Werner

 

David Werner

CA Technologies

Sr Principal Product Marketing Mgr for IT Business Management

Email: David.Werner@ca.com   Twitter: @DavidMWerner

 

 

Outcomes